Categories:
  - Development
  - Writing
License: GPL-3.0-or-later
AuthorName: Maxim Starikov
AuthorWebSite: https://maxistar.ru/
SourceCode: https://github.com/maxistar/TextPad
IssueTracker: https://github.com/maxistar/TextPad/issues

Name: SimpleTextEditor
AutoName: Simple Text Editor
Description: |-
    The simple text editor that can be used to edit text files.
    This editor can be used for small text notes, write down ideas and many other.
    Supports only plain text files.
    Works offline, no Ads, fully open source.

RepoType: git
Repo: https://github.com/maxistar/TextPad.git

Builds:
  - versionName: 1.9.4
    versionCode: 17
    commit: v1.9.4
    subdir: app
    gradle:
      - yes

  - versionName: 1.16.1
    versionCode: 25
    commit: v1.16.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.18.0
    versionCode: 28
    commit: 27d135c129c655c50319c8b4cacf69974e18deca
    subdir: app
    gradle:
      - yes

  - versionName: 1.18.1
    versionCode: 29
    commit: 93cfeaa737aacf75f945124b9684fcdbad937721
    subdir: app
    gradle:
      - yes

  - versionName: 1.19.1
    versionCode: 31
    commit: 2df2a9d4239d1cd6bad23d6585a35b222038f38e
    subdir: app
    gradle:
      - yes

  - versionName: 1.20.0
    versionCode: 32
    commit: fa82ea683a8515bf2d5fc1913f729384c6937de5
    subdir: app
    gradle:
      - yes

  - versionName: 1.20.1
    versionCode: 33
    commit: 5df1d4c65c34f64b48823c9c447111f2b280c294
    subdir: app
    gradle:
      - yes

  - versionName: 1.21.0
    versionCode: 34
    commit: bf83fb269d8aecab2e2a783ef8c7abee5c1f3453
    subdir: app
    gradle:
      - yes

  - versionName: 1.22.0
    versionCode: 35
    commit: 8a4c29b529294731b97fe5a1f5d1d9cdcfa6fb75
    subdir: app
    gradle:
      - yes

  - versionName: 1.23.1
    versionCode: 37
    commit: 24766c18c474e09b3068d8fae169b03eadafc088
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 1.23.1
CurrentVersionCode: 37
